body {
  padding: 0;
  margin: 0;
  font-family: sans-serif;
  font-size: 1em;
  line-height: 1.5;
  color: #555;
  background: #fff;
}
h1 {
  font-size: 1.5em;
  font-weight: normal;
}
small {
  font-size: .66666667em;
}
a {
  color: #e74c3c;
  text-decoration: none;
}
a:hover, a:focus {
  box-shadow: 0 1px #e74c3c;
}
.bshadow0, input {
  box-shadow: inset 0 -2px #e7e7e7;
}
input:hover {
  box-shadow: inset 0 -2px #ccc;
}
input, fieldset {
  font-family: sans-serif;
  font-size: 1em;
  margin: 0;
  padding: 0;
  border: 0;
}
input {
  color: inherit;
  line-height: 1.5;
  height: 1.5em;
  padding: .25em 0;
}
input:focus {
  outline: none;
  box-shadow: inset 0 -2px #449fdb;
}
.glyph {
  font-size: 16px;
  width: 15em;
  padding-bottom: 1em;
  margin-right: 4em;
  margin-bottom: 1em;
  float: left;
  overflow: hidden;
}
.liga {
  width: 80%;
  width: calc(100% - 2.5em);
}
.talign-right {
  text-align: right;
}
.talign-center {
  text-align: center;
}
.bgc1 {
  background: #f1f1f1;
}
.fgc1 {
  color: #999;
}
.fgc0 {
  color: #000;
}
p {
  margin-top: 1em;
  margin-bottom: 1em;
}
.mvm {
  margin-top: .75em;
  margin-bottom: .75em;
}
.mtn {
  margin-top: 0;
}
.mtl, .mal {
  margin-top: 1.5em;
}
.mbl, .mal {
  margin-bottom: 1.5em;
}
.mal, .mhl {
  margin-left: 1.5em;
  margin-right: 1.5em;
}
.mhmm {
  margin-left: 1em;
  margin-right: 1em;
}
.mls {
  margin-left: .25em;
}
.ptl {
  padding-top: 1.5em;
}
.pbs, .pvs {
  padding-bottom: .25em;
}
.pvs, .pts {
  padding-top: .25em;
}
.unit {
  float: left;
}
.unitRight {
  float: right;
}
.size1of2 {
  width: 50%;
}
.size1of1 {
  width: 100%;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.hidden-true {
  display: none;
}
.textbox0 {
  width: 3em;
  background: #f1f1f1;
  padding: .25em .5em;
  line-height: 1.5;
  height: 1.5em;
}
#testDrive {
  display: block;
  padding-top: 24px;
  line-height: 1.5;
}
.fs0 {
  font-size: 16px;
}
.fs1 {
  font-size: 32px;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../icomoon/fonts/icomoon.eot?31s9lg');
  src:  url('../icomoon/fonts/icomoon.eot?31s9lg#iefix') format('embedded-opentype'),
    url('../icomoon/fonts/icomoon.ttf?31s9lg') format('truetype'),
    url('../icomoon/fonts/icomoon.woff?31s9lg') format('woff'),
    url('../icomoon/fonts/icomoon.svg?31s9lg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-other_department:before {
  content: "\e934";
}
.icon-icon-talent_recruitment:before {
  content: "\e935";
}
.icon-icon-volunteer_service:before {
  content: "\e936";
}
.icon-icon-line_outline:before {
  content: "\e900";
}
.icon-icon-smile:before {
  content: "\e92e";
}
.icon-icon-users:before {
  content: "\e92f";
}
.icon-icon-brain:before {
  content: "\e930";
}
.icon-icon-health:before {
  content: "\e931";
}
.icon-icon-shower:before {
  content: "\e932";
}
.icon-icon-check:before {
  content: "\e92d";
}
.icon-icon-mobile:before {
  content: "\e92c";
}
.icon-icon-arrow--fill:before {
  content: "\e901";
}
.icon-icon-arrow-02--line:before {
  content: "\e902";
}
.icon-icon-arrow-01--line:before {
  content: "\e904";
}
.icon-icon-add:before {
  content: "\e905";
}
.icon-icon-telephone_consultation:before {
  content: "\e906";
}
.icon-icon-phone:before {
  content: "\e907";
}
.icon-icon-map:before {
  content: "\e908";
}
.icon-icon-mail:before {
  content: "\e909";
}
.icon-icon-application_process:before {
  content: "\e90a";
}
.icon-icon-newspaper:before {
  content: "\e90b";
}
.icon-icon-common_problem:before {
  content: "\e90c";
}
.icon-icon-common_question:before {
  content: "\e90d";
}
.icon-icon-home--fill:before {
  content: "\e90e";
}
.icon-icon-home_service:before {
  content: "\e90f";
}
.icon-icon-day_care_center:before {
  content: "\e910";
}
.icon-icon-community_Integration:before {
  content: "\e911";
}
.icon-icon-car:before {
  content: "\e912";
}
.icon-icon-workplace:before {
  content: "\e913";
}
.icon-icon-purse:before {
  content: "\e914";
}
.icon-icon-light_bulb:before {
  content: "\e915";
}
.icon-icon-wheelchair_user:before {
  content: "\e916";
}
.icon-icon-copy:before {
  content: "\e917";
}
.icon-icon-online_consultation:before {
  content: "\e918";
}
.icon-icon-trainee:before {
  content: "\e919";
}
.icon-icon-cross_disciplinary:before {
  content: "\e91a";
}
.icon-icon-pin:before {
  content: "\e91b";
}
.icon-icon-caregiver:before {
  content: "\e91c";
}
.icon-icon-evaluation:before {
  content: "\e91d";
}
.icon-icon-microphone:before {
  content: "\e91e";
}
.icon-icon-write:before {
  content: "\e91f";
}
.icon-icon-family_care:before {
  content: "\e920";
}
.icon-icon-fee:before {
  content: "\e921";
}
.icon-icon-community:before {
  content: "\e922";
}
.icon-icon-knowledge_lecture:before {
  content: "\e923";
}
.icon-icon-service_hours:before {
  content: "\e924";
}
.icon-icon-service_content:before {
  content: "\e925";
}
.icon-icon-sofa:before {
  content: "\e926";
}
.icon-icon-diversified_activities:before {
  content: "\e927";
}
.icon-icon-cooperate:before {
  content: "\e928";
}
.icon-icon-calendar:before {
  content: "\e929";
}
.icon-icon-sun:before {
  content: "\e92a";
}
.icon-icon-human_resources:before {
  content: "\e92b";
}
.icon-icon-facebook:before {
  content: "\e903";
}
.icon-icon-line:before {
  content: "\e933";
}
